// 08.05.2004 schan - workaround to remove popups from the SI50 section until Time Inc removes it from their scripts.  This is not intended to be a permanent solution

var P_isLoaded=false;
function P_checkUnload() {
	var loc = window.location.search;
	if( loc.indexOf( "/magazine/features/si50" ) < 0 ) {
	if (P_isLoaded) P_closeDown();
	}
}
function P_checkLoad() {
	if (P_isLoaded) P_startUp();
}
function P_popupoff() {
	P_execute=false;
}
var toggel=P_popupoff;
